
#zone-header-prefix .container {
    background-color: #f4f4f4;
    font-weight: bold;}

#widget-header-prefix {
    text-align: center;
    text-transform: uppercase;
    padding-top: 5px;
    padding-bottom: 5px;}

#header-branding h1 a {
    display: block;
    margin: 10px 0;
    width: 170px;
    max-width: 100%;
    height: 100px;
    max-height: 100%;
    background: transparent url(images/umsjtu-logo.png) no-repeat;
    text-indent: -9000px;}

#widget-header-first,
#widget-header-second {
    position: relative;}

#widget-header-first h4,
#widget-header-second h4 {
    display: none;}

#widget-header-first > div:first-child,
#widget-header-second > div:first-child {
    margin-left: 180px;}

#widget-header-first {
    margin-top: 15px;
    margin-bottom: -60px;
    z-index: 1;}

#widget-header-second {
    margin-top: -35px;}

body.home #zone-header-postfix {
    display: none;}

#zone-header-postfix .container {
    background-color: #efefef;
    border-top: 1px solid #d6d6d6;
    border-bottom: 1px solid #d6d6d6;}

#widget-header-postfix {
    margin-left: 0;}

#widget-header-postfix ol {
    display: inline-block;
    margin: 0;
    list-style: none;
    background-color: #d6d6d6;}

#widget-header-postfix ol > li {
    position: relative;
    display: inline-block;
    margin: 0;
    margin-left: 10px;
    color: #19335C;}

#widget-header-postfix ol > li a {
    padding: 4px 6px;
    background-color: #efefef;
    color: #19335C;}

#widget-header-postfix ol > li a:before {
    content: "";
    position: absolute;
    top: 0;
    margin-top: 0;
    border-width: 13px 0 13px 12px;
    border-style: solid;
    border-color: #efefef #efefef #efefef transparent;
    left: -12px;
    z-index: 1;}

#widget-header-postfix ol > li a:after {
    content: "";
    position: absolute;
    top: 0;
    margin-top: 0;
    border-top: 13px solid transparent;
    border-bottom: 13px solid transparent;
    border-left: 12px solid #efefef;
    right: -12px;
    z-index: 1;}

#widget-header-postfix ol > li.current_item {
    margin-right: 14px;
    padding-left: 5px;
    padding-right: 5px;}

#widget-header-postfix ol > li.current_item a {
    background-color: #d6d6d6;}

#widget-header-postfix ol > li.current_item:after {
    content: "";
    position: absolute;
    top: 0;
    margin-top: -4px;
    border-width: 13px 0 13px 12px;
    border-style: solid;
    border-color: #efefef #efefef #efefef transparent;
    right: -14px;
    z-index: 1;}

#widget-header-postfix ol > li a:hover,
#widget-header-postfix ol > li.current_item a {
    color: #333333;
    background-color: #e1e1e1;}

#widget-header-postfix ol > li a:hover:before,
#widget-header-postfix ol > li.current_item a:before {
    border-color: #e1e1e1 #e1e1e1 #e1e1e1 transparent;}

#widget-header-postfix ol > li a:hover:after,
#widget-header-postfix ol > li.current_item a:after {
    border-left-color: #e1e1e1;}


#widget-header-postfix ol > li:first-child {
    border-left: none;
    margin-left: 0;
    background-color: #efefef;}

#widget-header-postfix ol > li:first-child a {
    padding-left: 20px;}

#widget-header-postfix ol > li:first-child a:before {
    border: none;}

#widget-header-postfix ol > li > a {
    display: block;
    text-decoration: none;}

#zone-content .container {
    background-image: url(images/zone-content-container-background.png);
    background-repeat: repeat-y;
    background-size: contain;}

#zone-content h2.postTitle + small {
    margin-top: -1em;
    display: block;}

#zone-content img.wp-post-image {
    margin-bottom: 2em;}

#zone-content p.postMeta {
    clear: both;}

body.umsjtu-two-columns #zone-content .container {
    background-image: url(images/zone-content-container-background-2col.png);}

#widget-content-first {
    padding-bottom: 50px;}

#content-main {
    margin: 0;
    padding-top: 14px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #ffffff;}

#content-main h1 {
    font-size: 20px;
    line-height: 1.3em;
    font-weight: bold;
    color: #19335C;}

#content-main h2 {
    font-size: 18px;
    line-height: 1.3em;
    font-weight: bold;
    color: #19335C;}

#content-main h3 {
    font-size: 16px;
    line-height: 1.3em;
/*    color: #19335c;*/
    margin-bottom: 5px;}

#content-main h4 {
    font-size: 16px;
    line-height: 1.3em;
    margin-bottom: 5px;}

#content-main li {
    margin-bottom: 5px;}

#content-main ul.page-numbers {
    float: left;}

#content-main ul.page-numbers li {
    float: left;
    list-style-type: none;}

#content-main ul.page-numbers li a,
#content-main ul.page-numbers li span {
    padding: 0 10px;
    border-left: 1px solid #d6d6d6;}

#content-main ul.page-numbers li:first-child a,
#content-main ul.page-numbers li:first-child span {
    border-left: none;}

#zone-footer .container {
    border-top: 1px solid #dedede;
    padding: 30px 0 30px 0;}

#zone-footer-prefix .container > div.columns {
    position: relative;
    margin-left: 0;
    padding-left: 10px;
    margin-right: 0;
    padding-right: 10px;
    padding-bottom: 40px;
    min-height: 450px;
    background-image: url(images/home-widget-footer-prefix-bg.png);
    background-repeat: repeat-y;
    background-size: 100%;}

#zone-footer-prefix .container > div.columns > div {
    margin: 0 10px;}

#zone-footer-prefix .container > div.columns h4.widget-title {
    display: block;
    margin-top: 10px;
    font-size: 13px;
	font-weight:bold;
    color: #18345C;
    text-indent: 30px;
    background-image: url(images/widget-house-icon.png);
    background-repeat: no-repeat;
    background-position: 0 6px;}

#zone-footer-prefix .container > div.columns > .widget_text_icl {
    position: absolute;
    bottom: 0;
    left: -10px;
    width: 100%;
    padding: 9px 0;
    background: #19335d;
    color: #fdca00;
    text-align: center;
    text-transform: uppercase;}

#zone-footer-prefix .container > div.columns > .widget_text_icl a {
    display: block;
    color: #fdca00;}

#zone-footer-prefix .container > div.columns > .widget_text_icl:before {
    content: "";
    position: absolute;
    top: 0;
    left: 49%;
    margin-top: 0;
    border-color: #e5e5e5 transparent transparent transparent;
    border-style: solid;
    border-width: 6px;
    z-index: 1;}

#zone-footer-prefix #widget-footer-prefix1 .widget_text_icl,
#zone-footer-prefix #widget-footer-prefix1 .widget_text_icl a,
#zone-footer-prefix #widget-footer-prefix3 .widget_text_icl,
#zone-footer-prefix #widget-footer-prefix3 .widget_text_icl a {
    background: #fdca00;
    color: #19335d;}

#zone-footer-prefix #widget-footer-prefix2 h4.widget-title {
    background-image: url(images/widget-bubble-icon.png);}

#zone-footer-prefix #widget-footer-prefix3 h4.widget-title {
    background-image: url(images/widget-megaphone-icon.png);}

#zone-footer-prefix #widget-footer-prefix4 h4.widget-title {
    background-image: url(images/widget-camera-icon.png);}

#zone-footer-prefix #widget-footer-prefix1 ul li,
#zone-footer-prefix #widget-footer-prefix4 ul li {
    border-bottom: none;}

#widget-footer-bottom {
    margin-top: -23px;}

.widget ul.menu {
    margin: 0;}

.widget ul.menu li {
    float: left;}

.widget ul.menu li a {
    padding: 0 5px;
    text-decoration: none;}

img {
    display: block;
    max-width: 100%;
    height: auto;}

.alignleft {
    float: left;
    margin: 5px 10px 5px 0;}

.aligncenter {
    display: block;
    margin: 10px auto;}

.alignright {
    float: right;
    margin: 5px 0 5px 10px;}
.border1 { border:1px solid #E0E0E0; margin:0 auto;}
.border1 td { border:1px solid #E0E0E0 ;}
.wp-caption img {
    margin: 0 auto;}

.wp-caption .wp-caption-text {
    font-size: .9em;
    line-height: 1.2em;
    width: 90%;
    margin: 0 auto;}

table th {
    background-color: #314C79;
    color: #ffffff;}

table th * {
    color: #ffffff;}

table th a,
table th a:visited {
    color: #ffffff;
    text-decoration: none;}

table th a:hover {
    color: #fdc52a;}

table tr:hover td {
    background-color: #eeeeee;}


/* #Widget Specific Styles
================================================== */
#widget-header-first .widget_nav_menu ul.menu li {
    line-height: 12px;
    border-left: 1px solid #18345C;
    padding: 0 10px;
    font-size: 13px;}

/* ZH-HANS LANG ADJUSTMENT */
#widget-header-first .widget_nav_menu ul#menu-header-global-chinese-simplified.menu li {
    font-size: 14px;
    padding: 0 15px;}

#widget-header-first .widget_nav_menu ul.menu li:first-child {
    border-left: none;}

#widget-header-first .widget_nav_menu ul.menu li a {
    padding: 0;
    color: #18345C;}

#widget-header-first .widget_nav_menu ul.menu li a:hover {
    color: #444;}

#icl_lang_sel_widget {
    float: right;}

#icl_lang_sel_widget ul {
    border: none;}

#icl_lang_sel_widget ul li {
    width: 18px;
    height: 14px;
    overflow: hidden;
    margin: 0 5px !important;}

#icl_lang_sel_widget li a {
    border: none;
    padding: 0;}

#lang_sel_list {
    width: 60px;}

#widget-header-second .widget_nav_menu li {
    margin-left: 5px;}

#widget-header-second .widget_nav_menu li a {
    display: block;
    background-color: #485b7d;
    color: #ffffff;
    width: 90px;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 3px;
    border-radius: 3px;
    font-weight: bold;
    text-transform: uppercase;}

#widget-header-second .widget_nav_menu li a:hover {
    color: #efefef;}


#widget-header-second .widget_search {
    float: right;
	width:113px;}

#widget-header-second .widget_search form {
    margin: 0;}

#widget-header-second .widget_search h4,
#widget-header-second .widget_search form label {
    display: none;}

#widget-header-second .widget_search form input {
    margin: 0;
    display: inline-block;
    background-color: #485b7d;}

#widget-header-second .widget_search form input[type="text"] {
    width: 83px;
    float: right;
    border: none;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    color: #ffffff;
    line-height: 16px;}

#widget-header-second .widget_search form input[type="text"].helper {
    color: #cccccc;
	height:16px;}

#widget-header-second .widget_search form input#searchsubmit {
    float: left;
    background: #485b7d url(images/searchbox_magnifier.png) no-repeat center right;
    border: none;
    text-indent: -9000px;
    width: 22px;
    height: 24px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;}


#widget-content-first .widget_nav_menu h4,
#widget-content-first .widget_pages h4 {
    display: none;}

#widget-content-first .widget_nav_menu > div > ul,
#widget-content-first .widget_pages > ul {
    margin-left: -10px;
    margin-right: -10px;
    margin-bottom: 0;}

#widget-content-first .widget_nav_menu > div > ul > li,
#widget-content-first .widget_pages > ul > li {
    font-size: 15px;}

#widget-content-first .widget_nav_menu > div > ul ul,
#widget-content-first .widget_pages > ul ul {
    display: none;
    margin: 0;
    font-size: 95%;}

#widget-content-first .widget_nav_menu ul li,
#widget-content-first .widget_pages ul li {
    float: none;
    color: #ffffff;
    margin-bottom: 0;
    background-color: #3b5174;}

#widget-content-first .widget_nav_menu ul li a,
#widget-content-first .widget_pages ul li a {
    display: block;
    color: #ffffff;
    text-decoration: none;
    padding: 5px 20px;
    font-weight: bold;}

#widget-content-first .widget_nav_menu > div > ul > li > a,
#widget-content-first .widget_nav_menu > div > ul > li > ul,
#widget-content-first .widget_pages > ul > li > a,
#widget-content-first .widget_pages > ul > li > ul {
    border-bottom: 1px solid #8b98ae;}

#widget-content-first .widget_nav_menu > div > ul ul li a,
#widget-content-first .widget_pages > ul ul li a {
    padding-top: 3px;
    padding-bottom: 3px;}

#widget-content-first .widget_nav_menu li.current-menu-item > ul,
#widget-content-first .widget_nav_menu li.current-menu-ancestor > ul,
#widget-content-first .widget_pages li.current_page_item > ul,
#widget-content-first .widget_pages li.current_page_ancestor > ul {
    display: block;}

#widget-content-first .widget_nav_menu li.current-menu-item,
#widget-content-first .widget_nav_menu li.current-menu-item li,
#widget-content-first .widget_nav_menu li.current-menu-ancestor,
#widget-content-first .widget_nav_menu li.current-menu-ancestor li,
#widget-content-first .widget_pages li.current_page_item,
#widget-content-first .widget_pages li.current_page_item li,
#widget-content-first .widget_pages li.current_page_ancestor,
#widget-content-first .widget_pages li.current_page_ancestor li {
    background-color: #19335d;}

#widget-content-first .widget_nav_menu li.current-menu-item,
#widget-content-first .widget_nav_menu li.current-menu-item > a,
#widget-content-first .widget_nav_menu li > a:hover,
#widget-content-first .widget_pages li.current_page_item,
#widget-content-first .widget_pages li.current_page_item > a,
#widget-content-first .widget_pages li > a:hover {
    color: #fdc52a;}

#widget-content-first .widget_nav_menu ul li ul li ul li,
#widget-content-first .widget_pages ul li ul li ul li {
    list-style-type: disc;
    margin-left: 37px;}

#widget-content-first .widget_nav_menu ul li ul li ul li ul li,
#widget-content-first .widget_pages ul li ul li ul li ul li {
    margin-left: 17px;
    list-style-type: circle;}

#widget-content-first .widget_nav_menu ul li ul li ul li a,
#widget-content-first .widget_pages ul li ul li ul li a {
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 4px;}


#widget-footer-top .widget_nav_menu ul.menu li {
    line-height: 12px;
    border-left: 1px solid #000000;
    padding: 0 5px;
    margin-bottom: 10px;}

#widget-footer-top .widget_nav_menu ul.menu li:first-child {
    border-left: none;}

#widget-footer-top .widget_nav_menu ul.menu li a {
    padding: 0;}

#widget-footer-top .widget_nav_menu ul.menu li a.ext-link {
    padding-right: 14px;}


#widget-footer-bottom .widget_nav_menu ul.menu {
    float: right;}

#widget-footer-bottom .widget_nav_menu ul.menu li {
    margin: 0;}

#widget-footer-bottom .widget_nav_menu ul.menu a {
    display: block;
    width: 29px;
    height: 29px;
    padding: 0;
    margin: 0 5px;
    background-image: url(images/social-icons.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    text-indent: -9000px;}

#widget-footer-bottom .widget_nav_menu ul.menu a[title="weibo"] {
    background-position: -70px 0;}

#widget-footer-bottom .widget_nav_menu ul.menu a[title="renren"] {
    background-position: -140px 0;}

#widget-footer-bottom .widget_nav_menu ul.menu a[title="twitter"] {
    background-position: 0 0;}

#widget-footer-bottom .widget_nav_menu ul.menu a[title="facebook"] {
    background-position: -35px 0;}

#widget-footer-bottom .widget_nav_menu ul.menu a[title="kaixin"] {
    background-position: -177px 0;}

#widget-footer-bottom .widget_nav_menu ul.menu a[title="tengxunweibo"] {
    background-position: -106px 0;}


/* #Page Specific Styles
================================================== */
body.home #content-main {
    padding-top: 0;}

body.home #content-main > ul {
    margin: 0;
    list-style: none;
    margin: 0 -10px;}

body.home #content-main > ul li {
    margin-bottom: 0;}

body.home #content-main #feature-content {
    position: relative;
    height: 500px;}

body.home #content-main #feature-content li {
    position: absolute;
    width: 100%;
    height: 500px;
    display: none;}

body.home #content-main #feature-content li.active {
    display: block;}

body.home #content-main #feature-content .post-content {
    position: absolute;
    right: 0;
    top: 0;
    height: 400px;
    margin: 0;
    padding: 0 10px;
    background-image: url(images/feature-content-bg.png);
    color: #ffffff;
    font-weight: bold;}

body.home #content-main #feature-content .post-content .wrapper {
    margin: 40px 20px 20px 20px;}

body.home #content-main #feature-content .post-content h2 a {
    color: #FFCA01;
    font-size: 20px;
    line-height: 26px;
    text-decoration: none;}

body.home #content-main #feature-content .post-content h2 a:hover {
    color: #FFDA4C;}

body.home #content-main #feature-content .post-content a.read-more {
    display: block;
    text-align: right;
    margin-top: 1em;
    color: #ffffff;
    text-decoration: none;}

body.home #content-main #feature-content .post-content a.read-more:hover {
    text-decoration: underline;}


body.home #content-main #feature-nav {
    position: relative;
    margin-top: -100px;
    padding-top: 15px;
    height: 85px;
    background-image: url(images/feature-nav-bg2.png);
    overflow: hidden;}

body.home #content-main #feature-nav li {
    color: #ffffff;
    font-size: 10px;
    line-height: 11px;
    height: 75px;
    overflow: hidden;
    cursor: pointer;}

body.home #content-main #feature-nav li.nav.prev {
    height: 70px;
    background-image: url(images/feature-nav-prev.png);
    background-position: center center;
    background-repeat: no-repeat;
    text-indent: -9000px;}

body.home #content-main #feature-nav li.nav.next {
    float: right;
    height: 70px;
    background-image: url(images/feature-nav-next.png);
    background-position: center center;
    background-repeat: no-repeat;
    text-indent: 9000px;}

body.home #content-main #feature-nav li p {
    font-size: 10px;
    font-weight: bold;
    line-height: 11px;}

body.home #content-main #feature-nav li img {
    float: left;
    margin-right: 10px;}

body.home #content-main #feature-nav li h2 {
    margin-bottom: 5px;}

body.home #content-main #feature-nav li h2 a {
    display: block;
    color: #ffca01;
	font-weight:100;
    font-size: 13px;
    line-height: 14px;
    text-decoration: none;}

body.home #content-main #feature-nav li h2 a:hover {
    color: #FFDA4C;}

body.home #content-main #feature-nav li .excerpt {
    display: none;}

body.home #content-main #feature-nav li.posts {
    margin-left: 0;
    margin-right: 0;}

body.home #content-main #feature-nav ul {
    position: relative;
    left: 0;
    margin: 0;
    overflow: hidden;
    width: 2500px;}

body.home #zone-footer-prefix a {
    text-decoration: none;
    color: #18345C;}

body.home #zone-footer-prefix a:hover {
    color: #444444;}

body.home #zone-footer-prefix li {
    line-height: 1.3em;}

body.home #widget-footer-prefix1 li img {
    margin-bottom: 10px;}

body.home #widget-footer-prefix1 li p {
    line-height: 18px;}

/* ADVANCED RECENT POSTS WIDGET */
body.home #widget-footer-prefix2 ul li {
    border-bottom: none;
    margin: 0;
    font-size: 12px;
    line-height: 14px;}

body.home #widget-footer-prefix2 ul li .post-entry {
    margin-top: 5px;}

body.home #widget-footer-prefix2 ul li .post-entry .more-link {
    display: block;
    margin-top: 5px;}

body.home #widget-footer-prefix2 ul li p {
    font-size: 12px;
    line-height: 12px;}

body.home #widget-footer-prefix2 ul li img {
    margin-top: 0;}

/* TW RECENT POSTS */
body.home #widget-footer-prefix2 .featured-post h4,
body.home #widget-footer-prefix2 .featured-post {
    font-size: 12px;
    line-height: 14px;}

body.home #widget-footer-prefix2 .featured-post h4 {
    float: right;
    max-width: 110px;}

body.home #widget-footer-prefix2 .featured-post .read-more {
    display: block;
    margin-top: 5px;}

body.home #widget-footer-prefix2 .featured-post img {
    max-width: 80px;}

body.home #widget-footer-prefix3 .ai1ec-date {
    background: none;
    border: none;}

body.home #widget-footer-prefix3 .ai1ec-allday-badge {
    display: block;}


body.home #widget-footer-prefix3 .widget_em_widget {
    font-size: 12px;}

body.home #widget-footer-prefix3 .widget_em_widget > ul > li {
    clear: both;
    margin: 0;
    padding-top: 15px;
	height:65px;}

body.home #widget-footer-prefix3 .widget_em_widget > ul > li:first-child {
    padding-top: 0;}

body.home #widget-footer-prefix3 .widget_em_widget .date {
    float: left;
    margin: 0 10px 0 0;
    border: 2px solid #485b7d;
    border-radius: 5px;
    text-align: center;
    background-color: #ffffff;}

body.home #widget-footer-prefix3 .widget_em_widget .date li {
    margin: 0;
    padding: 0 3px;
    width: 37px;}

body.home #widget-footer-prefix3 .widget_em_widget .date li.month {
    background-color: #485b7d;
    color: #ffffff;
    text-transform: uppercase;}

body.home #widget-footer-prefix3 .widget_em_widget .date li.day {
    font-size: 2em;
    line-height: 0.9em;
    padding-top: 2px;}

body.home #widget-footer-prefix3 .widget_em_widget .event {
    display: block;
    padding: 3px;}

body.home #widget-footer-prefix3 .widget_em_widget .event .times {
    color: #18345C;
    font-weight: bold;
    display: block;}


body.home #widget-footer-prefix4 li img {
    margin-bottom: 10px;}

body.home #widget-footer-prefix4 li p {
    line-height: 18px;}


body.tax-faculty-type table,
body.post-type-archive-faculty table {
    border: none;
    margin-top: 0;}

body.tax-faculty-type table th a,
body.post-type-archive-faculty table th a {
    display: block;}


.postWrapper table tr {
    border-top: 1px dotted #cccccc;
    border-bottom: none;}

body.tax-faculty-type table p,
body.post-type-archive-faculty table p {
    margin-bottom: 0;
	text-indent:0px;}

body.tax-faculty-type table p + p,
body.post-type-archive-faculty table p + p {
    margin-top: 10px;}

body.tax-faculty-type table tr:first-child,
body.post-type-archive-faculty table tr:first-child {
    border-top: none;}


body.single-faculty #content-main h1 {
    margin-bottom: 0;}

body.single-faculty #content-main h1 + img.alignright {
    margin-top: -25px;}

body.single-faculty #content-main p.job-title {
    margin-bottom: 5px;
    font-style: italic;}

body.single-faculty #content-main dl.contact-info {
    margin-bottom: 20px;}

body.single-faculty #content-main dl.contact-info dt {
    float: left;
    width: 65px;
    margin-right: 10px;
    text-align: right;
    font-weight: bold;

	height:30px;
	line-height:30px;
	margin:0;
	padding:0;}
body.single-faculty #content-main dl.contact-info dd { height:30px; margin:0; padding:0; line-height:30px;}

body.single-faculty #content-main dl.contact-info dt:after {
    content: ':';}


body.category #content-main #posts li img,
body.page-template-page-templatesnews-listing-php #content-main #posts li img {
    float: left;
    margin: 0;}

body.category #content-main #posts li .postContentWrapper,
body.page-template-page-templatesnews-listing-php #content-main #posts li .postContentWrapper {
    margin-left: 160px;}

body.category #content-main #posts li .postContentWrapper .post p,
body.page-template-page-templatesnews-listing-php #content-main #posts li .postContentWrapper .post p {
    margin-bottom: 0;}


/* AUDIENCE PAGE STYLES */
body.page-template-page-templatesaudience-pages-php #content-main #feature-content,
body.page-template-page-templatesaudience-pages-php #content-main #feature-nav,
body.page-template-page-templatesaudience-pages-php #content-main #feature-nav ul {
    position: relative;
    list-style-type: none;
    margin: 0;}

body.page-template-page-templatesaudience-pages-php #content-main #feature-content {
    height: 282px;
    overflow: hidden;
    background-color: #efefef;
    border: 1px solid #D6D6D6;}

body.page-template-page-templatesaudience-pages-php #content-main #feature-content li {
    position: absolute;
    display: none;
    margin: 0;
    width: 100%;
    height: 237px;}

body.page-template-page-templatesaudience-pages-php #content-main #feature-content li h2 {
    margin-top: 10px;
    line-height: 1em;}

body.page-template-page-templatesaudience-pages-php #content-main #feature-content li h2 a {
    color: #19335C;
    text-decoration: none;
	line-height:22px;}

body.page-template-page-templatesaudience-pages-php #content-main #feature-content li h2 a:hover {
    color: #0071b5;}

body.page-template-page-templatesaudience-pages-php #content-main #feature-content li.active {
    display: block;}

body.page-template-page-templatesaudience-pages-php #content-main #feature-content .post-content {
    float: right;
    width: 30%;
    margin-right: 2%;}

body.page-template-page-templatesaudience-pages-php #content-main #feature-content .post-content + img {
    width: 65%;
    min-height: 100%;}

body.page-template-page-templatesaudience-pages-php #content-main #feature-content .post-content a.read-more {
    display: block;
    text-align: right;
    margin-top: 1em;
    text-decoration: none;}

body.page-template-page-templatesaudience-pages-php #content-main #feature-content .post-content a.read-more:hover {
    text-decoration: underline;}

body.page-template-page-templatesaudience-pages-php #content-main #feature-nav {
    width: 65%;
    margin-top: -46px;

    /* fallback for web browsers that doesn't support rgba */
    background: rgb(0, 0, 0);
    /* rgba with 0.6 opacity */
    background: rgba(0, 0, 0, 0.7);
    /* for ie 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000, endColorstr=#b2000000);
    /* for ie 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000, endColorstr=#b2000000)";}

body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li {
    display: block;
    float: left;
    margin: 0;
    cursor: pointer;}

body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.nav {
    background-size: 20px;
    text-indent: -9000px;
    background-position: center center;
    background-repeat: no-repeat;
    height: 45px;
    width: 44px;}

body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.nav.prev {
    border-left: 1px solid #d6d6d6;
    background-image: url(images/feature-nav-prev.png);}

body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.nav.next {
    border-right: 1px solid #efefef;
    background-image: url(images/feature-nav-next.png);
    float: right;}

body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.posts {
    width: 365px;
    overflow: hidden;}

body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.posts > ul {
    width: 1000px;
    overflow: hidden;}

body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.posts > ul li {
    margin: 7px 8px;
    height: 30px;
    overflow: hidden;}

body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.posts > ul li .meta {
    display: none;}

body.page-template-page-templatesaudience-pages-php #content-main .postWrapper {
    margin-top: 40px;}

body.page-template-page-templatesaudience-pages-php #content-main .postWrapper img {
    float: left;
    width: 25%;
    margin-right: 3%;}

body.page-template-page-templatesaudience-pages-php #content-main .postWrapper h2,
body.page-template-page-templatesaudience-pages-php #content-main .postWrapper ul {
    margin-left: 28%;}

body.page-template-page-templatesaudience-pages-php #content-main .postWrapper ul {
    margin-bottom: 0;
    padding-left: 20px;}

body.page-template-page-templatesaudience-pages-php #content-main .postWrapper ul:after {
    display: table;
    content: '';
    clear: both;}

body.page-template-page-templatesaudience-pages-php #content-main .postWrapper ul li {
    position: relative;
    float: left;
    min-width: 50%;
    list-style-type: none
;}

body.page-template-page-templatesaudience-pages-php #content-main .postWrapper ul li:before {
    position: absolute;
    left: -15px;
    top: 35%;
    content: '';
    height: 6px;
    width: 6px;
    background-color: #183258;
    border-radius: 50%;}

body.page-template-page-templatesaudience-pages-php #content-main .postWrapper ul li a {
    color: #0071b5;
    text-decoration: none;}

body.page-template-page-templatesaudience-pages-php #content-main .postWrapper ul li a:hover {
    text-decoration: underline;}

body.page-template-page-templatesaudience-pages-php #content-main .postWrapper hr {
    margin: 20px 0;
    border-width: 2px 0 0;
    float: left;
    clear: both;
    width: 100%;}


/* SINGLE COURSE PAGE TEMPLATE */
body.single-course #content-main h1 {
    font-weight: normal;}

body.single-course #content-main h1 span {
    font-weight: bold;
    text-transform: capitalize;}

body.single-course #content-main a span {
    text-transform: capitalize;}

body.single-course #content-main a {
    display: inline-block;
    color: #0071b5;
    color: #19335C;
    text-decoration: none;}

body.single-course #content-main a:hover {
    text-decoration: underline;}

body.single-course #content-main dl.course-info dt {
    float: left;
    width: 130px;
    text-align: right;
    margin-right: 10px;
    margin-bottom: 3px;
    font-weight: bold;}

body.single-course #content-main dl.course-info dt:after {
    content: ':';}

body.single-course #content-main dl.course-info dd {
    margin-left: 140px;
    margin-bottom: 3px;}

body.single-course #content-main dl.course-info dt.stacked {
    float: none;
    text-align: left;
    width: auto;
    margin-top: 10px;}

body.single-course #content-main dl.course-info dt.stacked + dd {
    margin-left: 0;}

body.single-course #content-main dl.course-info dd ul {
    margin-left: 17px;}

/* CALENDAR OVERRIDES */
#wpfc-calendar table.fc-header tr:hover td {
    background-color: transparent;}

#wpfc-calendar table tr:hover td {
    background-color: #f2f5f7;}


/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    body {
        width: 768px;}

    #header-branding h1 a {
        width: 390px;
        height: 59px;
        margin: 20px 0;
        background-image: url(images/umsjtu-logo-horiz.png);}

    #widget-header-first {
        margin-bottom: -20px;}

    #widget-header-second {
        margin-top: 0;}

    #widget-header-first > div:first-child,
    #widget-header-second > div:first-child {
        margin-left: 0;}

    #widget-header-second .widget_search form input[type="text"] {
        width: 152px;}

    body.home #content-main #feature-content .post-content {
        width: 35%;}

    body.home #widget-footer-prefix2 .featured-post h4,
    body.home #widget-footer-prefix2 img {
        float: none;
        max-width: 100%;}

    body.page-template-page-templatesaudience-pages-php #content-main #feature-content {
        font-size: 0.9em;
        line-height: 1.2em;}

    body.page-template-page-templatesaudience-pages-php #content-main #feature-content h2 {
        font-size: 14px;
        line-height: 1em;}

    body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.posts {
        width: 270px;}

    body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.posts > ul li {
        margin-left: 5px;
        margin-right: 5px;}

    body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.nav.next {
        border-right: none;}

    #zone-footer-prefix .container > div.columns {
        min-height: 560px;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    body {
        width: 100%;}

    body.home #content-main #feature-nav li .excerpt {
        display: block;}

    body.home #content-main #feature-content,
    body.page-template-page-templatesaudience-pages-php #content-main #feature-content {
        display: none;}

    body.home #content-main #feature-nav,
    body.page-template-page-templatesaudience-pages-php #content-main #feature-nav {
        margin-top: 0;
        height: auto;
        background-image: none;
        background-color: #444;}

    body.page-template-page-templatesaudience-pages-php #content-main #feature-nav {
        width: auto;
        margin-left: -10px;
        margin-right: -10px;}

    body.home #content-main #feature-nav li,
    body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li {
        height: auto;
        margin-bottom: 10px;
        cursor: auto;}

    body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li {
        float: none;}

    body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.posts {
        margin: 0;
        width: auto;}

    body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.posts > ul {
        width: auto;}

    body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.posts > ul li {
        height: auto;
        color: #ffffff;}

    body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.posts > ul li img {
        width: 75px;
        float: left;
        margin-right: 10px;}

    body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.posts > ul li .meta {
        display: block;
        font-size: 10px;
        line-height: 1em;}

    body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.posts > ul li .meta h2 {
        font-size: 13px;
        line-height: 1em;}

    body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.posts > ul li .meta h2 a {
        color: #ffca01;
        text-decoration: none;}

    body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.posts > ul li .meta h2 a:hover {
        color: #FFDA4C;}

    body.home #content-main #feature-nav li.nav,
    body.page-template-page-templatesaudience-pages-php #content-main #feature-nav li.nav {
        display: none;}

    body.home #content-main #feature-nav ul,
    body.page-template-page-templatesaudience-pages-php #content-main #feature-nav ul {
        width: auto;}

    body.home #widget-footer-prefix2 .featured-post h4 {
        max-width: 285px;
        width: 100%;}

    .hideimg {
        display: none;}
	body.category #content-main #posts li .postContentWrapper, body.page-template-page-templatesnews-listing-php #content-main #posts li .postContentWrapper{ margin-left: 0px;}
	body.category #content-main #posts li .postContentWrapper, body.page-template-page-templatesnews-listing-php #content-main #posts li img{ display:none;}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers)
@media only screen and (min-width: 480px) and (max-width: 767px) {
    body {
        width: 420px;
    }

    #header-branding h1 a {
        width: auto;
        background-position: center center;
        width: 390px;
        height: 59px;
        margin: 20px 0;
        background-image: url('images/umsjtu-logo-horiz.png');
    }

    #widget-header-first {
        margin-bottom: -20px;
    }

    #widget-header-second {
        margin-top: 0;
        margin-bottom: 10px;
    }

    #widget-header-first > div:first-child,
    #widget-header-second > div:first-child {
        margin-left: 0;
		display:none;
    }

    #widget-header-first .widget_nav_menu ul.menu {
        text-align: center;
    }

    #widget-header-first .widget_nav_menu ul.menu li {
        float: none;
        border-left: none;
        display: inline-block;
    }

    #widget-header-second .widget_nav_menu h4 {
        display: block;
        text-indent: -9000px;
        border-top: 18px double #ffffff;
        border-bottom: 6px solid #ffffff;
        width: 35px;
        height: 6px;
        margin: 5px;
        cursor: pointer;
    }

    #widget-header-second .widget_nav_menu {
        background-color: #485b7d;
        padding-top: 5px;
        padding-bottom: 5px;
        border-radius: 3px;
        margin-bottom: 5px;
    }

    #widget-header-second .menu {
        padding: 5px;
    }

    #widget-header-second .menu li {
        float: none;
        width: auto;
        margin-left: 0;
        margin-bottom: 0;
        margin-top: 10px;
    }

    #widget-header-second .menu li:first-child {
        margin-top: 0;
    }

    #widget-header-second .menu li a {
        width: auto;
        background-color: #ffffff;
        color: inherit;
    }

    #widget-header-second .menu li a:hover {
        color: inherit;
    }

    #widget-header-second .widget_search {
        float: none;
    }

    #widget-header-second .widget_search form > div {
        margin-left: 30px;
    }

    #widget-header-second .widget_search form input#searchsubmit {
        position: absolute;
        left: 0;
        background-color: transparent;
    }

    #widget-header-second .widget_search form input[type="text"] {
        width: 100%;
        padding-left: 26px;
        border-radius: 3px;
    }

    #zone-header-postfix {
        display: none;
    }

    #zone-content .container {
        background-image: none !important;
    }


    body.single-faculty #content-main h1 + img.alignright {
        margin-top: 10px;
        float: none;
        margin-left: 0;
    }

    body.single-faculty #content-main dl.contact-info {
        margin-bottom: 20px;
    }


    #zone-footer-prefix .container > div.columns {
        min-height: 1px; 
    }

    #widget-footer-bottom {
        margin-top: 10px;
    }
}
 */
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 767px) {
    #header-branding h1 a {
        width: auto;
        background-position: center center;}
	
    #widget-header-first {
        margin-bottom: -20px;}

    #widget-header-second {
        margin-top: 0;
        margin-bottom: 10px;}
	
    #widget-header-first > div:first-child,
    #widget-header-second > div:first-child {
        margin-left: 0;}

    #widget-header-first .widget_nav_menu ul.menu {
        text-align: center;}

    #widget-header-first .widget_nav_menu ul.menu li {
        float: none;
        border-left: none;
        display: inline-block;}

    #widget-header-second .widget_nav_menu h4 {
        display: block;
        text-indent: -9000px;
        border-top: 18px double #ffffff;
        border-bottom: 6px solid #ffffff;
        width: 35px;
        height: 6px;
        margin: 5px;
        cursor: pointer;}

    #widget-header-second .widget_nav_menu {
        background-color: #485b7d;
        padding-top: 5px;
        padding-bottom: 5px;
        border-radius: 3px;
        margin-bottom: 5px;}

    #widget-header-second .menu {
        padding: 5px;}

    #widget-header-second .menu li {
        float: none;
        width: auto;
        margin-left: 0;
        margin-bottom: 0;
        margin-top: 10px;}

    #widget-header-second .menu li:first-child {
        margin-top: 0;}

    #widget-header-second .menu li a {
        width: auto;
        background-color: #ffffff;
        color: inherit;}

    #widget-header-second .menu li a:hover {
        color: inherit;}

    #widget-header-second .widget_search {
        float: none;
		width:100%;}

    #widget-header-second .widget_search form > div {
        margin-left: 30px;}

    #widget-header-second .widget_search form input#searchsubmit {
        position: absolute;
        left: 0;
        background-color: transparent;}

    #widget-header-second .widget_search form input[type="text"] {
        width: 100%;
        padding-left: 26px;
        border-radius: 3px;}

    #zone-header-postfix {
        display: none;}

    #zone-content .container {
        background-image: none !important;}

    body.home #content-main #feature-content {
        display: none;}

    body.home #content-main #feature-nav {
        margin-top: 0;
        height: auto;
        background-image: none;
        background-color: #444;}

    body.home #content-main #feature-nav li {
        height: auto;
        margin-bottom: 10px;}
	body.home #content-main #feature-nav li .post-content {
		height: 250px;
		overflow: hidden;}
    body.home #content-main #feature-nav li.nav {
        display: none;}

    body.home #content-main #feature-nav ul {
        width: auto;}

    body.single-faculty #content-main h1 + img.alignright {
        margin-top: 10px;
        float: none;
        margin-left: 0;}

    body.single-faculty #content-main dl.contact-info {
        margin-bottom: 20px;}

    #widget-footer-prefix1 .advanced_recent_posts_widget img,
    #widget-footer-prefix4 .advanced_recent_posts_widget img {
        float: none;}

    #zone-footer-prefix .container > div.columns {
        min-height: 1px;}

    body.home #widget-footer-prefix2 .featured-post h4 {
        max-width: 165px;
        width: 100%;}

    #widget-footer-bottom {
        margin-top: 10px;}
}
/*新增加的*/
body.home #tw-recent-posts-4 a{ line-height:18px; font-weight:100;}
.faculty-list { widows:100%;}
.faculty-list div{ float:left;}
.faculty-list div li{ float:left; line-height:25px; border-bottom:1px dotted #CCCCCC; display:list-item;}
.faculty-list div li span { width:60px; float:left;}
.post-entry p a {float: right;margin-top: 3px;}/*首页 read more 和阅读更多 浮动右边，距离上面文字3px*/
.slide-s-img { width:120px; height:67px;}/*幻灯片小图宽高*/
#slide-s-img li{ width:120px;}
#content-main .postWrapper .post a{ color:#0071b5; text-decoration:none;}
#content-main .postWrapper .post a:hover{ text-decoration:underline;}
.border1 thead{ background-color:#314C79; color:#FFFFFF;}
.border1 thead td { color:#FFFFFF;}
.border1 thead td h3 { color:#FFFFFF;}
.border1 thead td h4 { color:#FFFFFF;}
.border1 thead td p { color:#FFFFFF;}
.menu-item-1835,.menu-item-1944{ display:none;}/*隐藏左侧栏目中的faculty、教师*/
/*
#content-main .postWrapper .post table,#content-main .postWrapper .post table td{ border:1px #CCCCCC solid;}
*/